local M = {}

local levels
--local levels = {'east_coast_usa', 'west_coast_usa', 'utah', 'italy'} -- uncomment this line to use specific levels
local risk = 1

registerCoreModule('scripts/trafficRage/modScript')

local function onTrafficStarted()
  if not levels or arrayFindValueIndex(levels, core_levels.getLevelName(getMissionFilename())) then
    gameplay_traffic.setTrafficVars({baseAggression = risk})
    log('I', 'trafficRage', 'Traffic aggression override!')
  end
end

M.onTrafficStarted = onTrafficStarted

return M